Page MenuHomePhabricator

Remove Bank Transfer for Caixa and HSBC in Brazil from Astropay page
Closed, ResolvedPublic1 Estimated Story Points

Description

These are sending to a Banco de Brazil Boletos page because they are disabled. We may need to re-style this a bit if it's permanently going to be 4 logos instead of 6.

Event Timeline

atgo created this task.Jul 7 2015, 11:04 PM
atgo raised the priority of this task from to Medium.
atgo updated the task description. (Show Details)
atgo added subscribers: atgo, Ppena.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 7 2015, 11:04 PM
atgo renamed this task from Bank Transfer for Caixa and HSBC in Brazil are sending to the wrong page to Remove Bank Transfer for Caixa and HSBC in Brazil from Astropay page.Jul 8 2015, 9:09 PM
atgo updated the task description. (Show Details)
atgo set Security to None.
atgo updated the task description. (Show Details)Jul 8 2015, 11:01 PM
DStrine updated the task description. (Show Details)Jul 8 2015, 11:01 PM
DStrine edited a custom field.
atgo updated the task description. (Show Details)Jul 8 2015, 11:01 PM
Ejegg claimed this task.Jul 9 2015, 7:23 PM
Ejegg moved this task from Backlog to Doing on the Fundraising Sprint ODB board.

Change 223889 had a related patch set uploaded (by Ejegg):
Remove HSBC and Caixa banks from Astropay form

https://gerrit.wikimedia.org/r/223889

Change 223894 had a related patch set uploaded (by Ejegg):
Adapt CSS to number of subpayment choices

https://gerrit.wikimedia.org/r/223894

Ejegg moved this task from Doing to Review on the Fundraising Sprint ODB board.Jul 9 2015, 7:51 PM

Change 223889 merged by jenkins-bot:
Remove HSBC and Caixa banks from Astropay form

https://gerrit.wikimedia.org/r/223889

Change 223894 merged by jenkins-bot:
Adapt CSS to number of subpayment choices

https://gerrit.wikimedia.org/r/223894

Ejegg moved this task from Review to Done on the Fundraising Sprint ODB board.Jul 13 2015, 10:15 PM
atgo closed this task as Resolved.Jul 15 2015, 10:38 PM